<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5ZEuA2MaMX1_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">נטפים - מחלקת שכר</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="נטפים_-_מחלקת_שכר_ORG">
    <organization identifier="נטפים_-_מחלקת_שכר_ORG">
      <title>נטפים - מחלקת שכר</title>
      <item identifier="נטפים_-_הפקה_070224_SCO" isvisible="true" identifierref="__5ZEuA2MaMX1_course_id_RES">
        <title>נטפים - מחלקת שכר</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5ZEuA2MaMX1_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/5olCCUhiqbH_P_0_0_1221_776.png" />
      <file href="mobile/6nDCKNJ7bnZ_P_0_0_395_619.png" />
      <file href="mobile/6nDCKNJ7bnZ_P_744_16_395_619.png" />
      <file href="mobile/6nDCKNJ7bnZ_P_382_3_368_562.png" />
      <file href="mobile/6dRujqxXBUE.png" />
      <file href="mobile/6WLzfAONExz_P_0_0_987_559.png" />
      <file href="mobile/6e02WGENRN8_M_240_240.png" />
      <file href="mobile/5qX1feiLNTO_P_58_0_580_651.png" />
      <file href="mobile/6ZCHkmVAtDu.png" />
      <file href="mobile/6IDBqJnysyN.png" />
      <file href="mobile/6IDBqJnysyN_X.png" />
      <file href="mobile/6IPNjAI0h7D_P_0_0_2048_1269.png" />
      <file href="story_content/video_61Ic3roa66v_22_48_780x440.mp4" />
      <file href="mobile/poster_5mS8VOr9VEM_video_61Ic3roa66v_22_48_780x440.jpg" />
      <file href="mobile/6S4jPT6Tw1Q.png" />
      <file href="mobile/5gS41EtMN3d_P_0_0_679_385.png" />
      <file href="story_content/video_5pSACtkFWho_22_48_670x384.mp4" />
      <file href="mobile/poster_5woadVuFtPp_video_5pSACtkFWho_22_48_670x384.jpg" />
      <file href="mobile/63lYKyx4f58.png" />
      <file href="mobile/5gS41EtMN3d_P_0_0_672_382.png" />
      <file href="mobile/5XDaTSyGDOr.png" />
      <file href="mobile/5n1mEVYOr7d.png" />
      <file href="story_content/video_5WSafeSOvx1_22_48_670x384.mp4" />
      <file href="mobile/poster_5qXGn7sDT8u_video_5WSafeSOvx1_22_48_670x384.jpg" />
      <file href="mobile/5ho45JMI21Z_P_1041_60_955_938.png" />
      <file href="mobile/5ho45JMI21Z_P_45_79_955_938.png" />
      <file href="story_content/video_6bQ7kwz3t39_22_48_670x384.mp4" />
      <file href="mobile/poster_6E40Iibayrq_video_6bQ7kwz3t39_22_48_670x384.jpg" />
      <file href="story_content/video_6f7JPTOJJTV_22_48_670x384.mp4" />
      <file href="mobile/poster_6TxwP3lpkQb_video_6f7JPTOJJTV_22_48_670x384.jpg" />
      <file href="story_content/video_5WWPDrllOsl_22_48_670x384.mp4" />
      <file href="mobile/poster_5YX9bKssZMe_video_5WWPDrllOsl_22_48_670x384.jpg" />
      <file href="mobile/5v89vrxZ6ZS.png" />
      <file href="mobile/6ejl53jj7TZ_P_418_0_431_603.png" />
      <file href="mobile/6biY8WIqP7z.png" />
      <file href="story_content/video_6g6jGHG2nZx_22_48_670x384.mp4" />
      <file href="mobile/poster_63MFxgOIwRO_video_6g6jGHG2nZx_22_48_670x384.jpg" />
      <file href="story_content/video_66WSDAh6HO6_22_48_670x384.mp4" />
      <file href="mobile/poster_6RWKym0fkpk_video_66WSDAh6HO6_22_48_670x384.jpg" />
      <file href="story_content/video_6pm3jKPqJss_22_48_670x384.mp4" />
      <file href="mobile/poster_5jCcNKy1GJI_video_6pm3jKPqJss_22_48_670x384.jpg" />
      <file href="story_content/video_6k5C5XTvlq6_22_48_670x384.mp4" />
      <file href="mobile/poster_66K9FKiaOoI_video_6k5C5XTvlq6_22_48_670x384.jpg" />
      <file href="story_content/video_5qEWb4kvWRh_22_48_780x440.mp4" />
      <file href="mobile/poster_6N2SFxDblQ0_video_5qEWb4kvWRh_22_48_780x440.jpg" />
      <file href="mobile/5x0Xdg3xbMl_M_506_506.png" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="mobile/txt__default_6rlu2dOaYJq.png" />
      <file href="mobile/txt__default_6qSKWTVHSQB.png" />
      <file href="mobile/txt__default_6Qe1O699G0b.png" />
      <file href="mobile/txt__default_65Z46bd6zzV.png" />
      <file href="mobile/txt__default_6ST6o9fhw2O.png" />
      <file href="mobile/txt__default_5y2draH7GZx.png" />
      <file href="mobile/txt__default_5zVvapmzxH4.png" />
      <file href="mobile/txt__default_6hkmT4rG8FO.png" />
      <file href="mobile/txt__default_5ZJxO65i0hB.png" />
      <file href="mobile/txt__default_6FgMeZCuKei.png" />
      <file href="mobile/txt__default_6VkBZt8JJG4.png" />
      <file href="mobile/txt__default_5VIn0ImfVID.png" />
      <file href="mobile/txt__default_6kvoUBpt5Pg.png" />
      <file href="mobile/txt__default_6DcPeEuYk5d.png" />
      <file href="mobile/txt__default_5io9PAuAqFb.png" />
      <file href="mobile/txt__default_6f4Mx7EWWjf.png" />
      <file href="mobile/txt__default_5qDqNNWKM8w.png" />
      <file href="mobile/txt__default_69rjiXDqbQw.png" />
      <file href="mobile/txt__default_60cjAo8nolV.png" />
      <file href="mobile/txt__default_6UlSo5jQAAI.png" />
      <file href="mobile/txt__default_6bioAeIUT9H.png" />
      <file href="mobile/txt__default_62bjjh0OXEx.png" />
      <file href="mobile/txt__default_6YPSjufP6P2.png" />
      <file href="mobile/txt__default_5gBt41RDRA9.png" />
      <file href="mobile/txt__default_5g7rNk1PWnG.png" />
      <file href="mobile/txt__default_6WPd18wj71a.png" />
      <file href="mobile/txt__default_5nbAtoyI0CE.png" />
      <file href="mobile/txt__default_6ZCeMToe5Fn.png" />
      <file href="mobile/txt__default_6LDfe2hk32K.png" />
      <file href="mobile/txt__default_6aYi4qw9rby.png" />
      <file href="mobile/txt__default_6KnVOxARVZx.png" />
      <file href="mobile/txt__default_6UrXl93KACM.png" />
      <file href="mobile/txt__default_6OCLVk7FtrK.png" />
      <file href="mobile/txt__default_5afA3MQ4z5f.png" />
      <file href="mobile/txt__default_6dzC2Q60x7O.png" />
      <file href="mobile/txt__default_67nTrxyeFwe.png" />
      <file href="mobile/txt__default_6UCSOmXgbLh.png" />
      <file href="mobile/txt__default_5mZ67cP1MT3.png" />
      <file href="mobile/txt__default_5hgssrDtpQW.png" />
      <file href="mobile/txt__default_5xZdTYlIgy8.png" />
      <file href="mobile/txt__default_5qtro3Q8nYo.png" />
      <file href="mobile/txt__default_69iNhCpSInq.png" />
      <file href="mobile/txt__default_6ODKZEZR5kr.png" />
      <file href="mobile/txt__default_5XmG46SzWxT.png" />
      <file href="mobile/txt__default_6dWGMgLqlqh.png" />
      <file href="mobile/txt__default_6E4AbuNkXDv.png" />
      <file href="mobile/txt__default_5VmV6dn3q62.png" />
      <file href="mobile/txt__default_6XLeW45f4HB.png" />
      <file href="mobile/txt__default_6Zt5kLuVdeO.png" />
      <file href="mobile/txt__default_5dxSdPUBCLN.png" />
      <file href="mobile/txt__default_6UY4jpOXEU6.png" />
      <file href="mobile/txt__default_63MudT4vf5q.png" />
      <file href="mobile/txt__default_6YKUKYYVMlT.png" />
      <file href="mobile/txt__default_63Nx4DYIXHB.png" />
      <file href="mobile/txt__default_6bJm8hiCWMt.png" />
      <file href="mobile/txt__default_6XUxuzBjb59.png" />
      <file href="mobile/txt__default_6npBPSxO1cO.png" />
      <file href="mobile/txt__default_6KRID77d8BH.png" />
      <file href="mobile/txt__default_6TVVv2iYu9h.png" />
      <file href="mobile/txt__default_6n8eXNLtU2B.png" />
      <file href="mobile/txt__default_5oikJDB1Fux.png" />
      <file href="mobile/txt__default_6MQyh2VJfn6.png" />
      <file href="mobile/txt__default_69duBDWXwYr.png" />
      <file href="mobile/txt__default_5pre6CEo6xD.png" />
      <file href="mobile/txt__default_60QvwPiCCiB.png" />
      <file href="mobile/txt__default_6Dmbmwvwm5Y.png" />
      <file href="mobile/txt__default_5l46mgqsizF.png" />
      <file href="mobile/txt__default_6LEn9ew6D4y.png" />
      <file href="mobile/txt__default_5v7x7BNfaOg.png" />
      <file href="mobile/txt__default_6JiwcOEHjxJ.png" />
      <file href="mobile/txt__default_5p0pcIb3agM.png" />
      <file href="mobile/txt__default_63d9EQwl9WU.png" />
      <file href="mobile/txt__default_6flut2dpXta.png" />
      <file href="mobile/txt__default_5d8L0DmEzgl.png" />
      <file href="mobile/txt__default_5sJwYput101.png" />
      <file href="mobile/txt__default_6kgYctZjLTg.png" />
      <file href="mobile/txt__default_64sfxUi08OE.png" />
      <file href="mobile/txt__default_5vc1pP8O0CZ.png" />
      <file href="mobile/txt__default_6jHCkcHjLw9.png" />
      <file href="mobile/txt__default_62qliZ03QKs.png" />
      <file href="mobile/txt__default_5x2gvFPPgnQ.png" />
      <file href="mobile/txt__default_5nE1dhcY61x.png" />
      <file href="mobile/txt__default_5dUsNu4CYHS.png" />
      <file href="mobile/txt__default_5Vq7oYC4DvD.png" />
      <file href="mobile/txt__default_5dvuWA1L61W.png" />
      <file href="mobile/txt__default_6gPckAUPXrQ.png" />
      <file href="mobile/txt__default_5Y6YfvV8iFd.png" />
      <file href="mobile/txt__default_5n55zVRmldP.png" />
      <file href="mobile/txt__default_6YQtbsP9XcT.png" />
      <file href="mobile/txt__default_6LzP6kw0sgk.png" />
      <file href="mobile/txt__default_5VEaNoNDm1l.png" />
      <file href="mobile/txt__default_5wSLPdPDCie.png" />
      <file href="mobile/txt__default_5X6HHhDuYVY.png" />
      <file href="mobile/txt__default_5oAoWqpghr1.png" />
      <file href="mobile/txt__default_6JwcKIEL4Za.png" />
      <file href="mobile/txt__default_5xrQVcg4Mx3.png" />
      <file href="mobile/txt__default_6oj50akDpzk.png" />
      <file href="mobile/txt__default_6GyF2tOUTHa.png" />
      <file href="mobile/txt__default_5lBVxLUs4EF.png" />
      <file href="mobile/txt__default_6IqmBm2FhaW.png" />
      <file href="mobile/txt__default_6Hur8ojGiuL.png" />
      <file href="mobile/txt__default_67AnMnWlLXE.png" />
      <file href="mobile/txt__default_6ccT2V9osck.png" />
      <file href="mobile/txt__default_6VpgKEMuWls.png" />
      <file href="mobile/txt__default_60J5EG4nzEA.png" />
      <file href="mobile/txt__default_5hucKKbkqEa.png" />
      <file href="mobile/txt__default_6WbBn3309hh.png" />
      <file href="mobile/txt__default_6IQC4db4boF.png" />
      <file href="mobile/txt__default_6fFJ9HudRA6.png" />
      <file href="mobile/txt__default_6NY4qDaYwlL.png" />
      <file href="mobile/txt__default_5pz4yR6K0vz.png" />
      <file href="mobile/txt__default_6pXMtRCBMEa.png" />
      <file href="mobile/txt__default_6ZkcE7gQOhu.png" />
      <file href="mobile/txt__default_6Nxl7NPICyI.png" />
      <file href="mobile/txt__default_5xyZxh7wq4s.png" />
      <file href="mobile/txt__default_5zv7L5Goocz.png" />
      <file href="mobile/txt__default_6Mgc5ZoxL50.png" />
      <file href="mobile/txt__default_6CIRVmYfPU0.png" />
      <file href="mobile/txt__default_5vlgtmHjmo9.png" />
      <file href="mobile/txt__default_5fsJM8FNF60.png" />
      <file href="mobile/txt__default_6eRiZfuAE8j.png" />
      <file href="mobile/txt__default_6MGjAXmvMex.png" />
      <file href="mobile/txt__default_6EgeZhDsJch.png" />
      <file href="mobile/txt__default_6q2b0XhOXIN.png" />
      <file href="mobile/txt__default_5vtljhmtSLA.png" />
      <file href="mobile/txt__default_6cQPNoLtDGi.png" />
      <file href="mobile/txt__default_6WpiIKcAz51.png" />
      <file href="mobile/txt__default_6hxlMuO6x0S.png" />
      <file href="mobile/txt__default_5rx9ohnp6Ql.png" />
      <file href="mobile/txt__default_5yuctxy8L2T.png" />
      <file href="mobile/txt__default_5hto2BPqEL7.png" />
      <file href="mobile/txt__default_6aRYT0axKA6.png" />
      <file href="mobile/txt__default_5wZ3Yq5wS3H.png" />
      <file href="mobile/txt__default_67ARKWCkZss.png" />
      <file href="mobile/txt__default_63fV5vOdiYD.png" />
      <file href="mobile/txt__default_6FX1r0lipA9.png" />
      <file href="mobile/txt__default_5kpDQWJVFgZ.png" />
      <file href="mobile/txt__default_5dm6vbaYS0l.png" />
      <file href="mobile/txt__default_6CEhvME9aLi.png" />
      <file href="mobile/txt__default_5ej1g3NPW2T.png" />
      <file href="mobile/txt__default_5e8dx89OuRP.png" />
      <file href="mobile/txt__default_5kA9Z0jaKBs.png" />
      <file href="mobile/txt__default_6fVD2lvQCTP.png" />
      <file href="mobile/txt__default_60ddnob5PAU.png" />
      <file href="mobile/txt__default_6ktousUKNSy.png" />
      <file href="mobile/txt__default_5bdhw8t3zb1.png" />
      <file href="mobile/txt__default_5hIAPidVsvq.png" />
      <file href="mobile/txt__default_6VZlGPcf03f.png" />
      <file href="mobile/txt__default_5ekF9yBjVvS.png" />
      <file href="mobile/txt__default_5rQ1HvXXijS.png" />
      <file href="mobile/txt__default_6Z9NwPA0fEH.png" />
      <file href="mobile/txt__default_6EDhg6e5ZD0.png" />
      <file href="mobile/txt__default_5kNbmWdMEa3.png" />
      <file href="mobile/txt__default_6Px5agaiTAZ.png" />
      <file href="mobile/txt__default_6nOvVYRcuK5.png" />
      <file href="mobile/txt__default_6bn8SJDixAm.png" />
      <file href="mobile/txt__default_6Zc6iNs5LQ9.png" />
      <file href="mobile/txt__default_6Nth6osGBff.png" />
      <file href="mobile/txt__default_6kw5e1NNbpm.png" />
      <file href="mobile/txt__default_62YxvluKWDM.png" />
      <file href="mobile/txt__default_5z70SXEqyNv.png" />
      <file href="mobile/txt__default_6EwLC1d0DRz.png" />
      <file href="mobile/txt__default_6ojuDrp3f0d.png" />
      <file href="mobile/txt__default_6QfXYr9FFPP.png" />
      <file href="mobile/txt__default_6IB3OGoWZNI.png" />
      <file href="mobile/txt__default_6NDNuZNBHgh.png" />
      <file href="mobile/txt__default_6EPla4K7pmO.png" />
      <file href="mobile/txt__default_6SRypxxsxDU.png" />
      <file href="mobile/txt__default_65RQItprzlQ.png" />
      <file href="mobile/txt__default_5d266IkOnYy.png" />
      <file href="mobile/txt__default_62SRVk4yJNT.png" />
      <file href="mobile/txt__default_5eVzaRAqvKd.png" />
      <file href="mobile/txt__default_6NV6SRvQI4u.png" />
      <file href="mobile/txt__default_5ldpU4uZp1k.png" />
      <file href="mobile/txt__default_5UrZrx1IBtL.png" />
      <file href="mobile/txt__default_6ecnLkUezB7.png" />
      <file href="mobile/txt__default_5ZXqkVR6xwz.png" />
      <file href="mobile/txt__default_6JlnAaz5HEw.png" />
      <file href="mobile/txt__default_5bDTQzIlt26.png" />
      <file href="mobile/txt__default_62vUOakLGuB.png" />
      <file href="mobile/txt__default_5sCBY2T4pc8.png" />
      <file href="mobile/txt__default_5iPQiLxoXxp.png" />
      <file href="mobile/txt__default_6drHiQA3cEW.png" />
      <file href="mobile/txt__default_6rMxYQkUdgz.png" />
      <file href="mobile/txt__default_6PD6uD43f49.png" />
      <file href="mobile/txt__default_5f8axd0wYoi.png" />
      <file href="mobile/txt__default_5yCHdnOCwg9.png" />
      <file href="mobile/txt__default_6RpYci4me5K.png" />
      <file href="mobile/txt__default_5kLDbaRpxHP.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5aHC26LERTj.js" />
      <file href="html5/data/js/5feGt2R89fa.js" />
      <file href="html5/data/js/5nldaTswkq6.js" />
      <file href="html5/data/js/5qe7WwMW169.js" />
      <file href="html5/data/js/5tqPHnE76iJ.js" />
      <file href="html5/data/js/5Ug5rb53Njm.js" />
      <file href="html5/data/js/5yKLmlRUO8i.js" />
      <file href="html5/data/js/5ylY11rD8il.js" />
      <file href="html5/data/js/61Q6aADHBcW.js" />
      <file href="html5/data/js/69RtIf1RCKz.js" />
      <file href="html5/data/js/6aDk8Q5yNKO.js" />
      <file href="html5/data/js/6cvSSQlHEK3.js" />
      <file href="html5/data/js/6E7PDLbtkHb.js" />
      <file href="html5/data/js/6FUkkyzLSWf.js" />
      <file href="html5/data/js/6hJoXLGRgwP.js" />
      <file href="html5/data/js/6igUhUZvxRf.js" />
      <file href="html5/data/js/6LIVJwWx6Jl.js" />
      <file href="html5/data/js/6odjlEZNvym.js" />
      <file href="html5/data/js/6OfThlleGWM.js" />
      <file href="html5/data/js/6pQ8nLtDicj.js" />
      <file href="html5/data/js/6SGT9CUtA8o.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>